.review_form {border:1px solid #92bf30;border-radius:30px;padding: 35px;}
	.review_form .title {font-family:'Montserrat';font-style:normal;font-weight:400;font-size:30px;line-height:37px;text-transform:uppercase;color:#000000;margin-bottom:20px;}
	.review_form .votes_block {margin:0 0 20px -2px !important;}
		.review_form .votes_block .item-rating  {cursor:pointer;}
	.review_form .drop-zone {margin-bottom:20px;}
		.review_form .drop-zone .drop-zone__wrapper {background:#f4f4f4;border:1px solid #ececec;}
	
